package com.compdfkit.tools.common.contextmenu;

import android.view.LayoutInflater;
import android.view.View;

import com.compdfkit.tools.R;
import com.compdfkit.ui.contextmenu.CPDFContextMenuShowHelper;
import com.compdfkit.ui.reader.CPDFPageView;
import com.compdfkit.ui.reader.CPDFReaderView;


public class CContextMenuHelper extends CPDFContextMenuShowHelper {
    public CContextMenuHelper(CPDFReaderView cpdfReaderView) {
        super(cpdfReaderView);
    }


    @Override
    public View getSelectTextContentView(CPDFPageView cpdfPageView, LayoutInflater layoutInflater) {
        View contentView = layoutInflater.inflate(R.layout.tools_context_menu_mark_up, null);
        invokeOnClickListener(contentView, v -> {
            if (v.getId()  == R.id.copy){
                cpdfPageView.operateSelections(CPDFPageView.SelectFuncType.COPY);
            }
        }, R.id.copy);
        return contentView;
    }
}
